/* Horizontal Menu*/

#nav{
	position: absolute;
	top:228px;
	left:0;
	width: 896px;
	background: none;
	height: 43px;
	z-index:99;
	
}

#nav ul,#nav ul li {
	padding:0;
	margin:0;
	list-style:none;
}
#nav li {
	float:left;
	
}

#nav li:hover, #nav li.iehover {
	position:relative;
}

#nav a {
	/* avoid padding and margin */
	font-size:13px;
	
	text-decoration:none;
	text-align:left;
	font-weight:normal;
	height: 26px;
	border-right: 1px solid #fff;
	color: #FFFFFF;
	padding: 0 15px 0 15px;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#nav a:hover{
	color:#999;
}


#nav  li.SelectedTab a:hover { 	
	
}
#nav li.SelectedTab a{ 
	color: #999999;
}




/**************** Sliding Door Example *********************
#nav li#nav36 a{ width: 90px;}
#nav li#nav56 a{ width: 100px; background-position: -90px 0px;}
#nav li#nav57 a{ width: 100px; background-position: -190px 0px;}
#nav li#nav58 a{ width: 88px;  background-position: -290px 0px;}
#nav li#nav59 a{ width: 162px; background-position: -378px 0px;}
#nav li#nav60 a{ width: 115px; background-position: -540px 0px;}
#nav li#nav61 a{ width: 95px; background-position: -655px 0px;}*/


/*Second Level Navigation*/
#nav li ul { /* second-level lists */
	position : absolute;
	display:none;
	top:30px;
	left:0px;
}

#nav ul li ul{
	background: transparent url(images/submenubg.png) top left repeat !important;
	width: 177px;
}

#nav li li a{
	z-index: 100;
	text-align:left;
	background: #a7a7a7 url(images/dropDown.jpg) top left no-repeat !important;
	color: #fff;
	width: 169px !important;
	border-bottom:1px solid #a7a7a7;
	padding: 5px 0px 5px 5px;
	height:auto;
	text-indent: 0px;
	overflow: visible;
	text-transform:uppercase;
	border-right: none;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
}

#nav li li a:hover, #nav li li.SelectedTab a, #nav li.SelectedTab li a:hover, #nav li.SelectedTab li.SelectedTab a {
	color: #333;
}

#nav li.SelectedTab li a {
	color: #fff;
}




/************ Remain Hover State while browsing higher level Menu **********/








/* 3rd Level */
#nav li li ul{
	display:block;
}


#nav li li li a {

}
#nav .DisabledTab {
	color:#ccc;
}
/* no need to change these hover classes
unless you need more than 4 levels */
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,
#nav li.iehover ul ul,
#nav li.iehover ul ul ul,
#nav li.iehover ul ul ul ul,
#nav li#nav62 ul ul{
	left: -999em;
}
#nav li:hover ul,
#nav li.iehover ul{
	z-index:100;
	top: 13px;
	left:0px;
	display:block;
}

/*3rd Level Navigation*/
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li.iehover ul,
#nav li li li.iehover ul {
	top: 0;
	left:200px;
}



/* Second Navigation */

#secondnav{
}

#secondnav ul, #secondnav ul li{
	list-style:none;
	padding:0px;
	margin: 0px;
}

#secondnav ul li{
	margin-top: 1px;
}


#secondnav ul li a{
display:block;
overflow:hidden;
background: #99CC00;
color:white;
height: 30px;
font-size:13px;
/*text-indent:-999em;*/
text-decoration: none;
}


#secondnav ul li.SelectedTab a,
#secondnav ul li a:hover{
color: white;
background: #669900;

}

#secondnav ul.Level2 li {
	margin-top: 1px;
	margin-bottom: 0px;
	
}

#secondnav ul.Level2 li a{
	text-indent: 10px;
	background: #99CC66;
	
}

#secondnav ul.Level2 li.SelectedTab a,
#secondnav ul.Level2 li a:hover{
	background: #b6d3ef;
}


